<?php

require_once "flickr.php";

$service = $_GET['service'];
$format = $_GET['format'];
$callback = $_GET['callback'];
$photo = $_GET['photo_id'];

if ($service == 'getPhotos') {
    $output = getPhotos($callback,$format);
} else if ($service == 'getLocation') {
   $output = getLocation($callback, $format,$photo);
} else if ($service == 'getTags') {
   $output = getTags($callback,$format,$photo); 
}

echo $output;

?>
